package com.gic.haoban.manage.web.qo.open;

import com.gic.api.base.commons.BasePageInfo;

import java.io.Serializable;
import java.util.Date;

public class AddTaskMemberPageQO extends BasePageInfo implements Serializable {

    private String clerkParams ;
    private String memberParams ;

    // 1已申请
    private int status ;

    private Date startDate;
    private Date endDate;

    private Long addTaskId ;

    private int dataType ;

    public int getDataType() {
        return dataType;
    }

    public void setDataType(int dataType) {
        this.dataType = dataType;
    }

    public Long getAddTaskId() {
        return addTaskId;
    }

    public void setAddTaskId(Long addTaskId) {
        this.addTaskId = addTaskId;
    }

    public String getClerkParams() {
        return clerkParams;
    }

    public void setClerkParams(String clerkParams) {
        this.clerkParams = clerkParams;
    }

    public String getMemberParams() {
        return memberParams;
    }

    public void setMemberParams(String memberParams) {
        this.memberParams = memberParams;
    }

    public int getStatus() {
        return status;
    }

    public void setStatus(int status) {
        this.status = status;
    }

    public Date getStartDate() {
        return startDate;
    }

    public void setStartDate(Date startDate) {
        this.startDate = startDate;
    }

    public Date getEndDate() {
        return endDate;
    }

    public void setEndDate(Date endDate) {
        this.endDate = endDate;
    }
}
